.datascroller {
  margin-top: 15px;

  .image-size {
    //width: 100%;
    text-align: left;
    font-size: 1.5rem;
    font-weight: 700;
  }

  .image-meta {
    display: flex;
    flex: 1 1 0;
  }

  .image-link {
    flex: 1;

    //width: 100%;
    text-align: left;
    //justify-content: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .image-ref{
    width: 100%;
    text-align: left;
    font-size: 1.5rem;
    font-weight: 700;
  }

  .image-item {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 1rem;
    width: 100%;

    img {
      width: 150px;
      box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
      margin-right: 2rem;
    }

    .image-detail {
      display: flex;
      flex: 1;
      //flex-direction: column;
      //flex: 1 1 0;
    }

    .image-width {
      font-size: 1.5rem;
      font-weight: 600;
      margin-bottom: .5rem;
      align-self: flex-end;
    }

    .image-height {
      font-size: 1.5rem;
      font-weight: 600;
      margin-bottom: .5rem;
      align-self: flex-end;
    }

    .image-info {
      display: flex;
      flex-direction: column;
    }

  }

  @media screen and (max-width: 576px) {
    .image-item {
      flex-direction: column;
      align-items: center;

      img {
        width: 75%;
        margin: 2rem 0;
      }

      .image-detail {
        text-align: center;
      }

      .image-width {
        align-self: center;
      }

      .image-height{
        align-self: center;
      }

      .image-info {
        display: flex;
        flex-direction: column;
      }

      .image-info {
        margin-top: 2rem;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        width: 100%;
      }
    }
  }
}